package com.sinosig.core.client.model;

import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;
import java.math.BigDecimal;
import java.math.BigInteger;

/**
 * Client 实体 [ORGUSER] 对象
 */
public interface IORGUSER {

    /**
     * 获取 []
     */
    public void setORGUSERId(String oRGUSERId);
    
    /**
     * 设置 []
     */
    public String getORGUSERId();

    /**
     * 获取 []脏标记
     */
    public boolean getORGUSERIdDirtyFlag();
    /**
     * 获取 []
     */
    public void setORGUSERName(String oRGUSERName);
    
    /**
     * 设置 []
     */
    public String getORGUSERName();

    /**
     * 获取 []脏标记
     */
    public boolean getORGUSERNameDirtyFlag();
}
